body, html{
    font-family: var(--fontPrincipal);
    font-weight: 200;
    font-size: 16px;
    box-sizing: border-box;
}

#faixaTopo{
    /*background-color: var(--faixaTopo);*/
    background-image: url('../assets/fundo-faixa-topo.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-box-shadow: inset -200px -200px 300px 200px rgba(0,0,0,0.30);
    -moz-box-shadow: inset -200px -200px 300px 200px rgba(0,0,0,0.30);
    box-shadow: inset -200px -200px 300px 200px rgba(0,0,0,0.30);
    height: 146px;
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
    color: var(--branco);
}


.lkLeft{
    justify-content: left !important;
}

.search {
    border-radius: 5px;
    background-color: var(--branco);
    height: 40px;
    border: 0px;
    font-size: 20px;
    font-weight: 200;
}

.btnSearchTopo {
    background-color: var(--branco);
    width: 100px;
    height: 40px;
    border-radius: 18px 5px 5px 18px;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px rgba(63, 63, 63, 1);
    background: rgb(93,143,188);
    background: linear-gradient(180deg, rgba(93,143,188,1) 0%, rgba(47,87,150,1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    /*cursor: pointer;*/
}

.barraElementosBusca{
    display: flex;
    justify-content: space-between;
    background-color: var(--branco);
    padding: 0px;
    border-radius: 5px;
    width: 100%;
}

.linkBranco{
    color: var(--branco);
    text-decoration: none;
}

#faixaMenu {
    background-color: var(--faixaMenu);
    width: 100%;
    height: auto;
}

#faixaMenu .nav-link{
    font-size: clamp(12px, 1vw, 16px);
    font-family: var(--fontPrincipal);
    line-height: 1.2;
    font-weight: 300;
    text-align: center;
    color: var(--preto);
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#faixaMenu .nav-link-hover:hover{
    background-color: var(--azulClaro);
    border-radius: 5px;
}

#faixaMenu i{
    margin-right: 5px;
}

.montePc{
    color: var(--pretoMedio);
    border-radius: 6px;
    width: clamp(165px, 10vw, 193px);
    height: 42px;
    margin-right: 5px;
    background-color: var(--verdeMedio);
    -webkit-transition: background-color color 400ms linear;
    -ms-transition: background-color color 400ms linear;
    transition: background-color 400ms linear;

}

.montePc:hover{
    color: var(--branco) !important;
    background-color: var(--verdeMusgo);
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;

}

.atendimentoZap{
    border-radius: 6px;
    color: var(--pretoMedio);
    background-color: var(--verdeMedio);
    width: clamp(165px, 10vw, 193px);
    height: 42px;
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;
}

.atendimentoZap:hover{
    color: var(--branco) !important;
    background-color: var(--verdeMusgo);
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;

}

#slide{
    background-color: var(--preto);
}

.subbanner {
    width: 100%;
    max-height: 245px;
    margin-bottom: 60px;
}

.itensHome {
    width: 90%;
    min-height: 418px;
    margin: 0 auto;
    margin-bottom: 70px;
    padding: 10px;
    padding-bottom: 15px;
}

.itensHome:hover {
    -webkit-box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 15px -2px rgba(0,0,0,0.2);
    border-radius: 5px;
}

.itensHome h3{
    font-size: 16px;
    color: var(--cinzaPesado);
    text-align: center;
    margin-top: 18px;
    margin-bottom: 10px;
    height: 120px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}

.itensHome .valorOld{
    font-size: 16px;
    text-decoration: red double line-through;
    text-align: center;
}

.itensHome .valorCurrent{
    font-size: 24px;
    text-align: center;
}

.itensHome .aDetalhes{
    font-size: 17px;
    color: var(--branco);
    background-color: var(--azulBotao);
    width: 100%;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 300;
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;
}

.itensHome .aDetalhes:hover{
    background-color: var(--azulClaro);
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    transition: background-color 400ms linear;
}

.itensHome span {
    background-color: var(--verdeLimao);
    width: 241px;
    height: auto;
    font-size: 12px;
    font-weight: bold;
    color: var(--cinzaPesado);
    width: 100%;
    text-align: center;
    padding: 3px;
    display: block;
    border-radius: 5px;
    margin-bottom: 15px;
}

.no-storage {
    background-color: var(--vermelho) !important;
    color: var(--branco) !important;
}

.spanVazio {
    background-color: var(--branco) !important;
    height: 22px !important;
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    display: block;
    border-radius: 5px;
    margin-bottom: 15px;
    z-index: -1;
}

.itensHome .valorCurrent {
    font-size: 24px;
    font-family: var(--fontPrincipal);
    color: rgb(60, 114, 180);
    font-weight: bold;
    line-height: 1.2;
    margin-top: -15px;
}

.imgWhatsapp{
    background-color: var(--verdeMedio);
    height: 35px;
    width: 35px;
    border-radius: 100px;
    margin-right: 10px;
    background-size: cover;
}

#suggesstion-box{
    z-index: 10;
    background-color: var(--branco);
    width: 100%;
    height: auto;
    /*border: dotted 1px #ccc;*/
    border-radius: 7px;
    -webkit-box-shadow: 0px 9px 15px -12px #000000;
    box-shadow: 0px 9px 15px -12px #000000;
}

#suggesstion-box{
    display: none;
}

#suggesstion-box p{
    color: var(--preto) !important;
    margin-bottom: 2px;
    cursor: pointer;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: dotted 1px #ccc;
}

#suggesstion-box p:hover{
    color: var(--verdeMusgo) !important;
}

#suggesstion-box img{
    height: auto;
    width: 50px;
    margin-right: 15px;
}

.logoTopo{
    width: clamp(200px, 10vw, 232px);
    height: auto;
    margin-top: 3px;
}

.alertH2{
    color: var(--verdeMusgo) !important;
    font-size: clamp(22px, 2vw, 30px);
    font-family: var(--fontPrincipal);
    font-weight: 300;
    text-align: center;
    width: 100%;
}

.iLg{
    font-size: clamp(25px, 3vw, 70px);
}

.produtos-detalhe{
    margin-top: 50px;

}

.produtos-detalhe h1{
    font-family: var(--fontPrincipal);
    color: var(--preto) !important;
    font-size: clamp(25px, 1vw, 45px);
    font-weight: 300;
}


.produtos-detalhe .item-detalhe-disponibilidade{
    font-family: var(--fontPrincipal);
    color: var(--preto);
    font-size: clamp(12px, 1vw, 18px);
    font-weight: 200;
    margin-top: 25px;
    margin-bottom: 25px;
    border-top: 1px solid var(--cinza);
    border-bottom: 1px solid var(--cinza);
    padding-top: 10px;
    padding-bottom: 10px;
}

.produtos-detalhe .valorDe{
    font-family: var(--fontPrincipal);
    color: var(--cinzaPesado);
    font-size: clamp(12px, 1vw, 18px);
    font-weight: 200;
    line-height: 25px;
}

.produtos-detalhe .valorPor{
    font-family: var(--fontPrincipal);
    color: var(--verdeMusgo);
    font-size: clamp(20px, 1vw, 25px);
    font-weight: 400;
    line-height: 27px;
    border-bottom: 1px solid var(--cinza);
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.btn-detalhe-add{
    width: 100%;
    text-align: right;
}

.btn-detalhe-add a{
    font-family: var(--fontPrincipal);
    background-color: var(--verdeMedio);
    color: var(--preto);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: clamp(16px, 1vw, 22px);
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 300;
    height: auto;
    display: inline-block;
    line-height: 18px;
    text-align: center;
}

.btn-detalhe-add-off{
    width: 100%;
    text-align: right;
}

.btn-detalhe-add-off a{
    font-family: var(--fontPrincipal);
    background-color: var(--cinzaLight);
    color: var(--preto);
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: clamp(16px, 1vw, 22px);
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 300;
    height: auto;
    display: inline-block;
    line-height: 18px;
    text-align: center;
    display: inline-block;
}

.btn-detalhe-add-off a span{
    font-size: clamp(10px, 1vw, 12px);
}

.btn-detalhe-add a span{
    font-size: clamp(10px, 1vw, 12px);
}

.no{
    color: var(--vermelho) !important;
    font-weight: 300 !important;
}

.no::before{
    margin-right: 5px;
    font-family: "Font Awesome 5 Free";
    content: "\f057";
}

.yes{
    color: var(--verde) !important;
    font-weight: 300 !important;
}

.yes::before{
    margin-right: 5px;
    font-family: "Font Awesome 5 Free";
    content: "\f058";
}

.descricao-detalhes{
    font-family: var(--fontPrincipal);
    font-size: clamp(20px, 1vw, 30px);
    border-top: 1px solid var(--cinza);
    margin-top: 40px;
    padding-top: 15px;
    margin-bottom: 40px;
    font-weight: 300 !important;
}

.texto-detalhes{
    font-family: var(--fontPrincipal);
    font-size: clamp(16px, 1vw, 17px);
    margin-bottom: 40px;
    list-style: circle;
}

.fildRequired{
    border: 1px solid var(--vermelho);
}

.fildRequiredLabel{
    color: var(--vermelho);
}

.sessionAtivacao{
    margin-top: 100px;
}

.sessionAtivacao h1{
    text-align: center;
}

.sessionAtivacao i{
    color: var(--verdeMedio);
}

.sessionAtivacao .fa-user-lock{
    color: var(--vermelho);
}

.sessionAtivacao h2{
    text-align: center;
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 15px;
}

.sessionAtivacao p{
    font-size: 18px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 15px;
}

.sessionAtivacao a{
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    background-color: var(--azulBotao);
    color: var(--branco);
    padding: 15px 50px;
    border-radius: 8px;
    display: inline-block;
    margin-top: 30px !important;
}

.formLogin{
    max-width: 500px;
}

.cadastroCliete{
    margin-top: 100px;
    margin-bottom: 100px;
}

.cadastroCliete .container-form{
    margin-top: 10px;
}

.cadastroCliete h2{
    margin-top: 50px;
}

.cadastroCliete .btnFormCadastro{
    text-align: right;
    margin-top: 50px;
}

.cadastroCliete .form-group{
    margin-top: 10px;
}

.rowTipoCliente{
    padding-bottom: 10px;
    border-radius: 8px;
}

.rowTipoCliente .container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 8px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.rowTipoCliente .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.rowTipoCliente .checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.rowTipoCliente .container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.rowTipoCliente .container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.rowTipoCliente .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.rowTipoCliente .container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.rowTipoCliente .container .checkmark:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.pessoaJuridica .container {
    display: inline;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 4px;
}

/* Hide the browser's default radio button */
.pessoaJuridica .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.pessoaJuridica .checkmark {
    position: absolute;
    margin-left: 11px;
    top: 1px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.pessoaJuridica .container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.pessoaJuridica .container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.pessoaJuridica .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.pessoaJuridica .container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.pessoaJuridica .container .checkmark:after {
    top: 5px;
    left: 5px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.rowTipoCliente radio{
    margin-left: 15px;
}

.tipoEndereco{
    font-size: 12px;
    font-weight: bold;
}

.cadastroSucesso{
    text-align: center;
}

.cadastroSucesso h1{
    color: var(--verdeMusgo);
    margin-bottom: 30px;
}

.cadastroSucesso p{
    font-size: 22px;
}

.cadastroSucesso .fa-user-check{
    font-size: 60px;
    color: var(--verdeMedio);
    margin-bottom: 15px;
}

.logarCliente{
    margin-top: 100px;
}

.logarCliente h3{
    font-size: 18px;
}

.logarCliente #loginCliente{
    margin-top: 50px;
}

.logarCliente .btnFormSimulador{
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: right;
}

.logarCliente h2{
    margin-bottom: 20px;
}

.cartClient{
    margin-top: 50px;
}

.cartClient h1{
    font-family: var(--fontPrincipal);
    color: #2196F3;
}

.cartClient .btnContinuar{
    font-family: var(--fontPrincipal);
    color: #2196F3;
    color: var(--verdeMusgo);
    text-transform: uppercase;
    font-weight: 300;
    font-size: 14px;
    letter-spacing: 1px;
}

.cartClient .btnFinalizarPedido a{
    color: var(--branco);
    border: 1px solid var(--verdeMedio);
    background-color: var(--verdeMusgo);
    display: inline-block;
    text-transform: uppercase;
    font-weight: 300;
    padding-top: 10px;
    padding-right: 60px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-radius: 8px;
}

.cartClient .btnFinalizarPedido{
    text-align: right;
}

.rowContFinalizar{
    display: flex;
    align-items: center;
    height: 100px;
}

.tituloProdutosCart{
    background-color: var(--azulBotao);
    color: var(--branco);
    text-transform: uppercase;
    display: flex;
    align-items: center;
    height: 50px;
}

.tituloProdutosCart p{
    margin: 0px !important;
}

.myCenter{
    text-align: center;
}

.noMargem{
    margin: 0px !important;
}

.btnLimparCarrinho{
    color: #fd7e14;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    height: 50px;
}

.rowSubtotal{
    display: flex;
    align-items: center;
    height: 50px;
    font-weight: 300;
}

.linhaProdutosCart{
    display: flex;
    align-items: center;
    height: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
    border: 1px solid #ccc;
    border-top: 0px solid #ccc;
}

.rowImgProduto{
    display: flex;
    align-items: center;
}

.rowImgProduto img{
    width: 100px;
    height: auto;
    margin-right: 10px;
}

.cartVazio{
    text-align: center;
    font-family: var(--fontPrincipal);
    font-size: 25px;
    color: var(--azulBotao);
    padding-top: 60px;
    padding-bottom: 60px;
}

.selectQuantidade{
    max-width: 50px;
    margin: 0 auto;
    text-align: center;
}

.pd-50{
    padding-bottom: 50px;
    padding-top: 50px;
}

.loadGif{
    width: 120px;
    height: auto;
}

.boxImg{
    height: 273px !important;
    display: flex;
    align-items: center;
}

.autResumo{
    height: 60px;
    width: 100%;
}

.distribuidoresBox {
    width: 100%;
}

.distribuidoresBox .row{
    min-height: 195px;
    position: relative;
}

.legendaBoxDistriduidor{
    display: flex;
    align-items: center;
}

.distribuidoresBox h2{
    font-family: var(--fontPrincipal);
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 54px;
    font-weight: 900;
    letter-spacing: 8px;
    line-height: 36px;
}


.distribuidoresBox h2 span{
    font-size: 32px;
    font-weight: 100;
    letter-spacing: 4px;
}

.mensagemPedido{
    color: #0d6efd;
    font-size: 16px !important;
    font-weight: bold;
}

.campoMensagem .enviarMensagemPedido{
    border: 0px;
    background-color: #BCD955;
    padding: 10px 15px;
    border-radius: 8px;
    margin-left: 10px !important;
}

.campoMensagem .noMensagemPedido{
    border: 0px;
    background-color: #ccc;
    padding: 10px 15px;
    border-radius: 8px;
    margin-left: 10px !important;
}

.parallax {
    /* The image used */
    background-image: url("../assets/parallax.jpg");

    /* Set a specific height */
    min-height: 195px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 50px;
}

.footer {
    background-color: rgb(31, 32, 35);
    width: 100%;
    min-height: 262px;
    margin-top: 83px;
    padding: 47px;
}

.footer h2 {
    font-size: 17px;
    font-family: var(--fontPrincipal);
    color: rgb(188, 217, 85);
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-family: sans-serif;
}


.footer h2::after{
    content: "";
    position: absolute;
    top: 110%; /* posição da linha abaixo do texto relativa a altura do pai */
    left: 0;
    width: 40%; /* comprimento da linha relativa ao tamanho do texto */
    height: 0.2em; /* altura da linha relativa ao valor da font do pai */
    background-color: rgb(188, 217, 85);
}

.footer h2::after {
    height: 3px; /* altura fixa customizado */
}


.footer ul {
    margin-top: 32px;
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-top: 30px;
}

.footer li {
    font-size: 15px;
    font-family: var(--fontPrincipal);
    color: rgb(255, 255, 255);
}

.footer li a:hover {
    color: rgb(188, 217, 85);
}


.footer .iconsPagamentos ul{
    display: grid;
    grid-template-columns: repeat(2,81px);
    gap: 18px;
}

.footer .iconsPagamentos ul li{
    text-align: center;
}


.subfooter{
    background-color: rgb(0, 0, 0);
    width: 100%;
    min-height: 234px;
    padding-top: 35px;
}

.subfooter .img{
    margin-right: 30px;
}

.subfooter h2{
    font-size: 16px;
    font-family: var(--fontPrincipal);
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.313;
    text-align: left;
}

.dadosCel{
    font-size: 16px;
    font-family: var(--fontPrincipal);
    color: rgb(255, 255, 255);
    line-height: 1.313;
    text-align: left;
    max-width: 237px;
}

.logoDadosFooter{
    display: flex;
    margin-bottom: 42px;
}

.informacoesFooter{
    font-size: 12px;
    font-family: var(--fontPrincipal);
    color: rgb(255, 255, 255);
    line-height: 1.2;
    text-align: left;
    max-width: 590px;
}

.horaAtendimento{
    font-size: 16px;
    font-family: var(--fontPrincipal);
    color: rgb(255, 255, 255);
    line-height: 1.313;
    text-align: left;
}

.listaIconSociaisFooter{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.listaIconSociaisFooter li{
    display: inline-block;
    margin-left: 5px;
}

.logoProntary{
    width: 100%;
    height: 68px;
    display: flex;
    justify-content: end;
    align-items: flex-end;
}

.copyright{
    padding: 15px;
    background-color: #1f2023;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-family: var(--fontPrincipal);
}


.pedidoEnd{
    padding: 80px;
}

#loginCliente .right{
    text-align: right;
    font-size: 14px;
    margin-top: 10px;
}

.senhaResetada{
    margin-bottom: 250px;
}

.contentGerais{
    margin-top: 30px;
}

.historicoPedidos{
    padding-top: 50px;
}

.historicoPedidos h1{
    margin: 0px;
}

.pLinha{
    margin: 0px;
}

.form-dados{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.faleCel{
    margin-top: 50px;
}

.faleCel h1{
    margin: 0px;
}

.btnFormAtendimento{
    text-align: right;
    margin-top: 30px;
}

#dadosFormAtendimento input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border-radius: 10px;
}

.linkCadastreSe{
    margin-top: 6px;
    font-size: 15px;
}

.linkCadastreSe:hover{
    color:#0d6efd;
    font-weight: 500;
}

.jaCadastro{
    background-color: #0d6efd;
    text-align: center;
    padding: 5px 25px;
    color: #fff;
    border-radius: 8px;
}

.jaCadastro:hover{
    color: yellow;
}